/* basic elements */
body {
	background: #660000 url(nav_images/home_bg.jpg) repeat-x;
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 11px;
}
/* specific divs */


#topmenu {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	padding-bottom: 6px;
	padding-top: 2px;
	width: 980px;
	text-align: center;
	position: relative;
	}
	
#flashcontainer {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	width: 760px;
	height: 192px;
	text-align: left;
	position: relative;
	background: #660000
	}

#footercontainer {
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 6px;
	width: 755px;
	text-align: center;
	position: relative;
	background-color: #ffffff;
	background: #ffffff url(nav_images/top_rounded.gif) no-repeat left top;
	}
	
	
#containerbottom {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 755px;
	height: 6px;
	text-align: left;
	position: relative;
	background: url(nav_images/btm_rounded.gif) no-repeat left top;
}

#contenttop {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 755px;
	height: 14px;
	text-align: left;
	position: relative;
	background: url(nav_images/top_content_rounded.gif) no-repeat left bottom;
}

#contentbottom {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 755px;
	height: 23px;
	text-align: left;
	position: relative;
	background: url(nav_images/btm_content_rounded.gif) no-repeat left top;
}
	
#container {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	width: 755px;
	text-align: left;
	position: relative;
	background: #ffffff url(nav_images/content_bg.gif) repeat-y;
	}
	
/* columns */


	
#vspace {
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	width: 730px;
	height: 10px;
	text-align: left;
	position: relative;
	}
	
#contentcontainer {
	clear: both;
	margin-left: 6px;
	margin-top: 0px;
	margin-right:  0px;
	margin-bottom: 0px;
	padding: 0px;
	width: 745px;
	text-align: left;
	position: relative;
	}
	
#contentcontainerbottom {
	clear: both;
	margin-left: 6px;
	margin-top: 0px;
	margin-right:  0px;
	margin-bottom: 0px;
	padding: 0px;
	width: 745px;
	text-align: left;
	position: relative;
	}
	
#contentarea {
	float: left;
	width: 533px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #ffffff;
	border-bottom: 0px solid #eeeeee;
	border-top: 0px solid #eeeeee;
	border-left: 0px solid #eeeeee;
	border-right: 0px solid #eeeeee;
	}
	
#contentareabottom {
	float: left;
	width: 555px;
	height: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	}
	
#sidebar {
	float: left;
	width: 156px;
	margin-left: 10px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 12px;
	padding-right: 10px;
	padding-top: 12px;
	background: url(nav_images/sidebar_bg.gif) no-repeat left top;
	}
	
	
#threecol_twospan {
	float: left;
	width: 550px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
	}
	
	#playlistitem {
	width: 540px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #ffffff;
	border-bottom: 1px solid #eeeeee;
	border-top: 1px solid #eeeeee;
	border-left: 1px solid #eeeeee;
	border-right: 1px solid #eeeeee;
	}
	

	#selectionleft {
	float: left;
	width: 100px;
	margin-left: 8px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	}
	
		#selectionright {
	float: right;
	width: 300px;
	margin-left: 8px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	}
	
	.buttonstyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #336699;
	border: 1px solid #666666;
}

.playlistbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	background-color: #660000;
	border: 1px solid #660000;
}

.playlistdropdown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	background-color: #FFFFFF;
	border: 1px solid #cccccc;
}

.buyitbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #660000;
	background-color: #ffffff;
	border: 1px solid #660000;
}	